4 Replies Latest reply on Sep 12, 2005 5:16 AM by Blaise Gosselin

    org.eclipse.core.commands required for Eclipse installation

    Blaise Gosselin Newbie

      Hello,

      I'm trying to install the org.jbpm.feature in my Eclipse IDE, but when I select the feature, I got the following error message :


      org.jbpm.feature (3.0.2) requires plug-in "org.eclipse.core.commands"


      Could someone tell me where I can download this plugin please ?
      Or is there something else to do ?

      Kind regards,

      Blaise Gosselin